* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
html, body {
	margin: 0;
	padding: 0;
	background: #DF3926;
	overflow: hidden;
	}
h1, h2, h3, h4, h5, h6 {
	font-family: 'TradeGothicW01-BoldCn20 675334', Sans-Serif;
	font-weight: normal;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/* letter-spacing: -0.03em; */
	}
button.grande {
	float: none;
	margin: 15px auto 0 !important;
	width: 100%;
	height: 43px;
	border: 0;
	background: #6B1A31;
	font-family: 'TradeGothicW01-BoldCn20 675334', Sans-Serif;
	font-size: 26px;
	font-weight: normal;
	text-transform: uppercase;
	color: #F8982B;
	cursor: pointer;
	}
	button.grande.green {
		background-position: 0 -230px;
		}
#take-pledge.horizontal button.grande {
	display: block;
	float: left;
	margin-top: 25px !important;
	width: 165px;
	}
	#take-pledge.horizontal button.grande.thank-you {
		width: 100%;
		}
#take-pledge.phone button.grande {
	margin: 30px 0 0 !important;
	padding: 0;
	height: 70px;
	width: 100%;
	font-size: 34px;
	}

#take-pledge {
	position: absolute;
	padding: 25px 16px 16px;
	/* margin: 25px 16px 16px; */
	/* min-height: 600px; */
	background: #DF3926;
	}
	#take-pledge.horizontal {
		width: 908px;
		}
	#take-pledge.phone {
		margin: 0;
		padding: 0 0 40px;
		width: 100%;
		min-height: initial;
		text-align: center;
		}
	#take-pledge.popup {
		width: 440px;
		padding: 0;
		text-align: center;
		}
	#take-pledge.thankyou {
		padding: 0;
		}
		#take-pledge.thankyou img {
			width: 170px;
			}
			#take-pledge.thankyou.vertical img {
				width: 220px;
				}
			#take-pledge.thankyou.horizontal img {
				width: 220px;
				margin-left: 100px;
				}
		#take-pledge.thankyou article {
			width: 220px;
			}
			#take-pledge.thankyou.horizontal article {
				float: right;
				margin-right: 25px;
				width: 430px;
				}
			#take-pledge.thankyou.popup article {
				/* margin-right: 25px; */
				width: auto;
				text-align: center;
				}
			#take-pledge.thankyou.phone article {
				/* margin-right: 25px; */
				width: auto;
				text-align: center;
				}
	#take-pledge h2 {
		margin: 0 0 8px 0;
		font-size: 32px;
		text-transform: uppercase;
		text-align: center;
		color: #FFF;
		}
		#take-pledge.horizontal h2,
		#take-pledge.phone h2,
		#take-pledge.popup h2 {
			display: none;
			}
		#take-pledge.thankyou.horizontal h2 {
			display: block;
			}
		#take-pledge.thankyou h2 {
			margin: 0 14px 20px;
			padding: 5px 0;
			font-family: AdobeGaramondW01-Regula, Serif;
			font-size: 26px;
			line-height: 30px;
			text-align: left;
			text-transform: none;
			color: #FFF;
			}
			#take-pledge.thankyou.horizontal h2 {
				margin: 0 0 10px;
				padding: 5px 0;
				font-size: 32px;
				line-height: 36px;
				}
	#take-pledge h3 {
		margin: 15px 0 30px 10px;
		font-size: 30px;
		font-family: AdobeGaramondW01-Regula, Serif;
		text-transform: none;
		text-indent:-14px;
		line-height: 38px;
		color: #6A1B32;
		}
		#take-pledge.horizontal h3 {
			margin: auto;
			width: 640px;
			font-size: 40px;
			line-height: 42px;
			text-align: center;
			text-indent: -18px;
			color: #FFF;
			}
		#take-pledge.phone h3 {
			margin: 0 auto 40px;
			width: 320px;
			text-align: center;
			color: #FFF;
			}
		#take-pledge.popup h3 {
			margin: 20px auto 60px;
			width: auto;
			text-align: center;
			color: #FFF;
			}
		#take-pledge.horizontal h3.vert,
		#take-pledge.phone h3.vert,
		#take-pledge.popup h3.vert {
			display: none;
			}
		#take-pledge.vertical h3.horiz,
		#take-pledge.phone h3.horiz,
		#take-pledge.popup h3.horiz {
			display: none;
			}
		#take-pledge.vertical h3.phone,
		#take-pledge.horizontal h3.phone,
		#take-pledge.vertical h3.popup,
		#take-pledge.horizontal h3.popup,
		#take-pledge.phone h3.popup,
		#take-pledge.popup h3.phone {
			display: none;
			}
		#take-pledge.thankyou h3 {
			display: inline-block;
			margin: 25px 14px 10px;
			padding: 8px 0 16px;
			width: auto;
			font-family: AdobeGaramondW01-Regula, Serif;
			font-size: 20px;
			color: #FFF;
			text-indent: 0;
			text-align: left;
			line-height: 23px;
			border-bottom: 1px solid #FFF;
			}
			#take-pledge.thankyou.horizontal h3 {
				margin: 5px 0 8px;
				padding: 8px 0;
				line-height: inherit;
				font-size: 23px;
				line-height: 25px;;
				}
	#take-pledge p {
		font-family: AdobeGaramondW01-Regula, Serif;
		font-size: 17px;
		margin: 12px 0;
		line-height: 1.3em;
		color: #FFF;
		}
		#take-pledge.horizontal p,
		#take-pledge.phone p,
		#take-pledge.popup p {
			display: none;
			}
		#take-pledge.spanish p {
			font-size: 15px;
			margin: 8px 0;
			line-height: 1.3em;
			color: #FFF;
			}
	
	#take-pledge.horizontal .fields {
		margin: 20px auto 0;
		width: 790px;
		}
	fieldset {
		position: relative;
		border: 0;
		outline: 0;
		margin: 20px 0 0 0;
		padding: 0;
		}
		#take-pledge.horizontal fieldset {
			float: left;
			margin: 25px 20px 0 0;
			}
		#take-pledge.phone fieldset {
			float: left;
			margin: 25px 8px 0 8px;
			}
	form fieldset span.flag {
		display: none;
		position: absolute;
		top: 4px;
		/* right: -247px; */
		padding: 0 15px;
		width: auto; /* 230px; */
		height: 44px;
		line-height: 44px;
		background: #F9C0BE;
		font-family: 'TradeGothicW01-BoldCn20 675334', Sans-Serif;
		font-size: 18px;
		text-transform: uppercase;
		color: #C7323A;
		z-index: 201;
		white-space: nowrap;
		}
	label {
		display: block;
		height: 16px;
		font-size: 12px;
		font-family: AdobeGaramondW01-Regula, Serif;
		line-height: 16px;
		color: #FFF;
		}
	#take-pledge input[type='text'] {
		height: 43px;
		/* margin: 17px auto 10px; */
		padding: 0 7px;
		width: 176px;
		font-family: AdobeGaramondW01-Regula, Serif;
		font-size: 18px;
		/* line-height: 43px; */
		color: #6E6D7C;
		border: 0;
		outline: 0;
		}
		#take-pledge.horizontal input[type='text'] {
			width: 275px;
			}
		#take-pledge.phone input[type='text'] {
			width: 96%;
			}
		#take-pledge.popup input[type='text'] {
			width: 100%;
			}
		#take-pledge.spanish input[type='text'] {
			margin-top: 10px;
			font-size: 22px;
			}
		/* #take-pledge input[type='text']:focus { */
		#take-pledge.horizontal input[type='text'].active {
			font-size: 27px;
			}
	#take-pledge aside {
		margin: 15px auto 0;
		width: 140px;
		font-family: AdobeGaramondW01-Regula, Serif;
		font-size: 11px;
		color: #FFF;
		}
		#take-pledge aside input {
			float: left;
			}
		#take-pledge aside label {
			display: block;
			padding-left: 18px;
			}
	
	div.tooltip {
		position: absolute;
		left: 28px;
		display: none;
		margin: 0;
		/* padding: 4px; */
		width: 190px;
		height: 21px;
		line-height: 23px;
		font-family: AdobeGaramondW01-Regula, Serif;
		font-size: 14px;
		text-align: center;
		color: #FFF;
		background: #940022;
		z-index: 200;
		border-radius: 14px;
		}
		
nav.sharing {
	
	}
	nav.sharing a {
		display: block;
		float: left;
		margin-left: 12px; 
		width: 31px;
		height: 30px;
		background: url('../img/sprites.png') no-repeat 0 -100px;
		text-indent: -9999em;
		}
		nav.sharing a:first-child {
			margin-left: 0;
			}
		nav.sharing a.google {
			background-position: 0 -100px;
			}
			nav.sharing a.google:hover {
				background-position: 0 -130px;
				}
		nav.sharing a.facebook {
			background-position: -40px -100px;
			}
			nav.sharing a.facebook:hover {
				background-position: -40px -130px;
				}
		nav.sharing a.twitter {
			background-position: -80px -100px;
			}
			nav.sharing a.twitter:hover {
				background-position: -80px -130px;
				}
		nav.sharing a.email {
			background-position: -120px -100px;
			}
			nav.sharing a.email:hover {
				background-position: -120px -130px;
				}
	#take-pledge nav.sharing.bland a {
		float: none;
		margin: 0 auto 10px;
		padding-right: 20px;
		width: 174px;
		height: 53px;
		background: #6B1A31 url('../img/sprites-revamp.png') no-repeat right -450px;
		font-family: 'TradeGothicW01-BoldCn20 675334', Sans-Serif;
		font-size: 26px;
		font-weight: normal;
		line-height: 53px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		text-indent: 0;
		color: #F8982B;
		}
		#take-pledge.horizontal nav.sharing.bland a {
			float: left;
			width: 187px;
			margin-left: 12px; 
			}
			#take-pledge.horizontal nav.sharing.bland a:first-child {
				margin-left: 0; 
				}
		#take-pledge.popup nav.sharing.bland a {
			float: left;
			width: 180px;
			margin-left: 12px; 
			}
			#take-pledge.popup nav.sharing.bland a:first-child {
				margin-left: 0; 
				}
		#take-pledge nav.sharing.bland a.facebook {
			background-position: -716px -440px;
			}
			#take-pledge.horizontal nav.sharing.bland a.facebook {
				background-position: -705px -440px;
				}
			#take-pledge nav.sharing.bland a.facebook:hover {
				/* background-position: -40px -130px; */
				}
		#take-pledge nav.sharing.bland a.twitter {
			background-position: -718px -495px;
			}
			#take-pledge.horizontal nav.sharing.bland a.twitter {
				background-position: -710px -495px;
				}
			#take-pledge nav.sharing a.twitter:hover {
				/* background-position: -80px -130px; */
				}


@media only screen and (max-width: 320px) {
	#take-pledge.horizontal {
		width: 320px;
		}
		#take-pledge.horizontal h3 {
			width: 300px;
			padding: 0 10px;
			}
		#take-pledge.popup {
			width: 250px;
			}
			#take-pledge.popup h3 {
				margin: 10px auto 40px;
				font-size: 25px;
				line-height: 29px;
				padding: 13px;
				}
	#take-pledge.thankyou.phone img {
		width: 100%;
		}
	#take-pledge.thankyou.phone article {
		width: auto;
		}
		#take-pledge.thankyou.phone h3 {
			display: block;
			width: 90%;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			}
	#take-pledge.popup nav.sharing.bland a {
		float: none;
		width: 100%;
		margin: 5px 0 0;
		}
}